/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
form {
  font-weight: 600;
}

form label {
  color: #6b717b;
  font-weight: 600;
}

select {
  height: 34px;
  background-color: #fff;
  color: #303133;
  border: solid 1px #b9bcc1;
  background-image: none;
  text-align: left;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  background-color: transparent;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23008adf%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
  padding: 3px 25px 5px 10px;
}

select:hover {
  border-color: #b8bbc0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

select:active, select:focus {
  border-color: #0e909f;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

select:disabled, select.disabled, select[disabled],
fieldset[disabled] select {
  background-color: #f0f0f0;
}



input[type='text'] {
  height: 34px;
  background-color: #fff;
  color: #303133;
  border: solid 1px #b9bcc1;
  background-image: none;
  box-shadow: none !important;
  text-align: left;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 5px 10px;
  line-height: 1.42857143;
  margin-bottom: 0;
}

input[type='text']:hover {
  border-color: #b8bbc0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

input[type='text']:active, input[type='text']:focus {
  border-color: #0e909f;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

input[type='text']:disabled, input[type='text'].disabled, input[type='text'][disabled],
fieldset[disabled] input[type='text'] {
  background-color: #f0f0f0;
}

input[type='password'] {
  height: 34px;
  background-color: #fff;
  color: #303133;
  border: solid 1px #b9bcc1;
  background-image: none;
  box-shadow: none !important;
  text-align: left;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 5px 10px;
  line-height: 1.42857143;
}

input[type='password']:hover {
  border-color: #b8bbc0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

input[type='password']:active, input[type='password']:focus {
  border-color: #0e909f;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

input[type='password']:disabled, input[type='password'].disabled, input[type='password'][disabled],
fieldset[disabled] input[type='password'] {
  background-color: #f0f0f0;
}
/*
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 34px;
  border-radius: 4px;
  background-color: #fff;
  color: #747a83;
  border: solid 1px #b9bcc1;
  background-image: none;
  box-shadow: none !important;
  text-align: left;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  width: 34px;
  max-width: 34px;
  min-width: 34px;
  text-align: center;
}

input[type="checkbox"]:hover {
  border-color: #b8bbc0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

input[type="checkbox"]:active, input[type="checkbox"]:focus {
  border-color: #0e909f;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

input[type="checkbox"]:disabled, input[type="checkbox"].disabled, input[type="checkbox"][disabled],
fieldset[disabled] input[type="checkbox"] {
  background-color: #f0f0f0;
}

input[type="checkbox"]:active, input[type="checkbox"]:checked, input[type="checkbox"]:checked:active {
  font-weight: 400;
  color: #0e909f;
  border-color: #0e909f;
}

input[type="checkbox"]:checked:after {
  content: '\2714';
  font-size: 18px;
  color: #0e909f;
  border-color: #0e909f;
  padding-top: 3px;
  display: inline-block;
}
*/

input[type="radio"] {
  -webkit-appearance: none;
  height: 34px;
  background-color: #fff;
  color: #303133;
  border: solid 1px #b9bcc1;
  background-image: none;
  box-shadow: none !important;
  text-align: left;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  width: 34px;
  text-align: center;
  margin-right: 7px;
  padding: 5px;
  border-radius: 50px;
}

input[type="radio"]:hover {
  border-color: #b8bbc0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

input[type="radio"]:active, input[type="radio"]:focus {
  border-color: #0e909f;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

input[type="radio"]:disabled, input[type="radio"].disabled, input[type="radio"][disabled],
fieldset[disabled] input[type="radio"] {
  background-color: #f0f0f0;
}

input[type="radio"]:active, input[type="radio"]:checked, input[type="radio"]:checked:active {
  font-weight: 400;
  color: #0e909f;
  border-color: #0e909f;
}

input[type="radio"]:checked:after {
  content: ' ';
  font-size: 18px;
  color: #0e909f;
  background-color: #0e909f;
  border-color: #0e909f;
  width: 14px;
  height: 14px;
  border-radius: 50px;
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: 34px;
  border-radius: 4px;
  background-color: #fff;
  color: #303133;
  border: solid 1px #b9bcc1;
  background-image: none;
  box-shadow: none !important;
  text-align: left;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 5px 10px;
  line-height: 1.42857143;
}

textarea:hover {
  border-color: #b8bbc0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

textarea:active, textarea:focus {
  border-color: #0e909f;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

textarea:disabled, textarea.disabled, textarea[disabled],
fieldset[disabled] textarea {
  background-color: #f0f0f0;
}

.field-validation-error span {
  color: #ca241c;
  font-weight: normal;
  font-size: 13px;
}
